"use strict";

const {
  convertCode
} = require('../utilities');

test('Symbol', () => {
  const inputCode = `const person = {
  firstName: "John",
  lastName: "Doe",
  age: 50,
  eyeColor: "blue"
};
let id = Symbol('id');
person[id] = 140353;`;
  const outputCode = `const person = {
  firstName: "John",
  lastName: "Doe",
  age: 50,
  eyeColor: "blue"
};
let id = Symbol('id');
person[id] = 140353;`;
  expect(convertCode(inputCode)).toBe(outputCode);
});